@charset "utf-8";
/* CSS Document */

img {
	max-width: 100%;
	max-height: 100%;
	-ms-interpolation-mode: bicubic;
	border: none;
}

.cloaking {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding-bottom: inherit;
}

.main {
	display: block;
	position: relative;
	max-width: 100%;
	height: 0;
	padding-bottom: 52.6316%;
	margin: 0 auto;
	background: url(https://mail.fridaynightpizza.net/images/main.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.logoLeft, .logoRight { width: 12.5rem; height: 9rem;}

.menuSubheader { width: 31.25rem; height: 9rem; }

.logoLeft, .logoRight {
	display: block;
	max-width: 100%;
	height: 0;
	padding-bottom: 72%;
}

.logoLeft {
	background: url(https://mail.fridaynightpizza.net/images/smlogoleft.png) center center no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
}

.logoRight {
	background: url(https://mail.fridaynightpizza.net/images/smlogoright.png) center center no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
}

.menuSubheader {
	display: block;
	max-width: 100%;
	height: 0;
	padding-bottom: 28.8%;
	background: url(https://mail.fridaynightpizza.net/images/menuhdr.png) center center no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
}

.cocLogo, .pburgterrLogo, .pburgbrewingLogo, .backcreekpotteryLogo, .sapphiregalleryLogo, .gcmuseumLogo, .mlemuseumLogo, .sweetpalaceLogo, .sewuniqueLogo, .pburgtheatreLogo, .gemmtnLogo, .gizmosLogo, .winninghoffLogo, .mtgemsLogo, .fcoutdoorsLogo, .discoveryskiLogo, .grassrootsLogo, .otherbarLogo, .stuffnsuchLogo, .graniteghostLogo {
	width: 11.875rem;
	height: 7.8125rem;
}

.cocLogo, .pburgterrLogo, .pburgbrewingLogo, .backcreekpotteryLogo, .sapphiregalleryLogo, .gcmuseumLogo, .mlemuseumLogo, .sweetpalaceLogo, .sewuniqueLogo, .pburgtheatreLogo, .gemmtnLogo, .gizmosLogo, .winninghoffLogo, .mtgemsLogo, .fcoutdoorsLogo, .discoveryskiLogo, .grassrootsLogo, .otherbarLogo, .stuffnsuchLogo, .graniteghostLogo {
	background: center center no-repeat;
	display: block;
	max-width: 100%;
	height: 0;
	padding-bottom: 65.7895%;
}

.cocLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_CoC.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.pburgterrLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_2023PburgTerr.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.pburgbrewingLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_PburgBrewing.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.backcreekpotteryLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_BackCreekPottery.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.sapphiregalleryLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_SapphireGallery.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.gcmuseumLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_GCMuseum.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.mlemuseumLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_MLEMuseum.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.sweetpalaceLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_SweetPalace.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.sewuniqueLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_SewUnique.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.pburgtheatreLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_PburgTheatre.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.gemmtnLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_GemMtn.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.gizmosLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_Gizmos.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.winninghoffLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_WinninghoffPark.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.mtgemsLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_MontanaGems.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.fcoutdoorsLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_FlintCreekOutdoors.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.discoveryskiLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_DiscoverySki.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.grassrootsLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_GrassrootsGifts.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.stuffnsuchLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_StuffnSuch.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.graniteghostLogo {
	background: url(https://mail.fridaynightpizza.net/images/attractions/fnp_GraniteGhostTown.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}


/**********  Begin Trip Advisor Rating  **********/

.tripAdvisorlink {
	display: block;
	max-width: 100%;
	height: 0;
	padding-bottom: 48.0769%;
	background: url(https://mail.fridaynightpizza.net/images/tripadvisor.jpg) center center no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
}

/**********  End Trip Advisor Rating  **********/

/**********  Begin Page Navigation  **********/

.home, .menu, .attractions { width: 18.75rem; height: 4.6875rem; }

.home, .menu, .attractions {
	display: block;
	max-width: 100%;
	height: 0;
	padding-bottom: 25%;								/*  tile Height(75px) ÷ tile Width(300px) X 100  */
	background: url(https://mail.fridaynightpizza.net/images/fnp_navs.png) left top no-repeat;
	-webkit-background-size: 300% auto;					/*  sprite width:  900px     sprite height:  300px  */
	-moz-background-size: 300% auto;
	-o-background-size: 300% auto;
	background-size: 300% auto;
}

.home				{ background-position: 0 0; }				/*  Gold  #fbb040  */	
.menu				{ background-position: 50% 0; }
.attractions			{ background-position: 100% 0; }

.home:visited			{ background-position: 0 33.3333%; }		/*  Red  #b5121b  */	
.menu:visited			{ background-position: 50% 33.3333%; }
.attractions:visited	{ background-position: 100% 33.3333%; }

.home:hover			{ background-position: 0 66.6667%; }		/*  White  #ffffff  */	
.menu:hover			{ background-position: 50% 66.6667%; }
.attractions:hover		{ background-position: 100% 66.6667%; }

.home:active			{ background-position: 0 100%; }			/*  Teal  #009999  */	
.menu:active			{ background-position: 50% 100%; }
.attractions:active		{ background-position: 100% 100%; }

/**********  End Page Navigation  **********/

/**********  Begin Copyright - Webmaster  **********/

.copyright { width: 10rem; height: 1rem; }
.webmaster { width: 11.8125rem; height: 1rem; }

.copyright, .webmaster {
	display: block;
	max-width: 100%;
	height: 0;
	background: url(https://mail.fridaynightpizza.net/images/fnp_copyright_webmaster.png) left top no-repeat;
}

.copyright {
	padding-bottom: 10%;							/*  tile height ÷ tile width X 100  */
	-webkit-background-size: 218.125% auto;				/*  sprite width ÷ tile width X 100  */
	-moz-background-size: 218.125% auto;
	-o-background-size: 218.125% auto;
	background-size: 218.125% auto;
}
.webmaster {
	padding-bottom: 8.465608465%;
	-webkit-background-size: 184.6561% auto;
	-moz-background-size: 184.6561% auto;
	-o-background-size: 184.6561% auto;
	background-size: 184.6561% auto;
 }

.copyright		{ background-position: 0 0; }			/*  Gold  #fbb040  */
.webmaster		{ background-position: 100% 0; }

.copyright:visited	{ background-position: 0 33.3333%; }	/*  Red  #b5121b  */
.webmaster:visited	{ background-position: 100% 33.3333%; }

.copyright:hover	{ background-position: 0 66.6667%; }	/*  White  #ffffff  */
.webmaster:hover	{ background-position: 100% 66.6667%; }

.copyright:active	{ background-position: 0 100%; }		/*  Teal  #009999  */
.webmaster:active	{ background-position: 100% 100%; }

/**********  End Copyright - Webmaster  **********/